@charset "UTF-8";

/* fksadd.php 表示順入力テキストボックス */
.txt_jun
{
	width: 48px;
	ime-mode: disabled;
	text-align: right;
}

/* 窓口情報検索結果⇒修正テキストボックス */
.txt_deskchg
{
	width: 401px;
}
.txt_deskchg_add
{
	width: 401px;
	background-color: #FFD5EC;
}

/* 情報更新日入力欄 */
.txt_date
{
	width: 25px;
	ime-mode: disabled;
	text-align: right;
}

/* 20210324小田追加
自治体詳細画面元号入力欄 */
.txt_gengou
{
	width: 40px;
	text-align: right;
}

/* 自治体コード入力欄 */
.txt_jiticd,
.txt_fromto
{
	width: 80px;
	ime-mode: disabled;
}

.txt_serusr,
.txt_limit,
.txt_id,
.select_pull
{
	width: 150px;
}

/* 顧客管理画面 検索窓 顧客名 */
.txt_name
{
	width: 215px;
}

/* 顧客管理画面 顧客名textbox */
.txt_cusname,
.file_logo
{
	width: 247px;
}

/* 自治体マスメン 住所 */
.txt_long,
.txt_area,
.div_short
{
	width: 350px;
}

.div_short_ver
{
	width: 370px;
}

.div_defo
{
	width: 370px;
}

/* fksadd.php 福祉情報入力テキストボックス */
.txt_fksadd
{
	width: 380px;
}

/* URL */
.txt_url
{
	width: 480px;
	ime-mode: disabled;
}

.div_min
{
	width: 480px;
    margin-left:auto;
	margin-right:auto;
}

.div_min_ver
{
	width: 500px;
    margin-left:auto;
	margin-right:auto;
}

.div_semi
{
	width: 600px;
    margin-left:auto;
	margin-right:auto;
}
.div_semi_ver
{
	width: 620px;
    margin-left:auto;
	margin-right:auto;
}
.div_mid
{
	width: 750px;
    margin-left:auto;
	margin-right:auto;
}
.div_mid_ver
{
	width: 770px;
    margin-left:auto;
	margin-right:auto;
}
.div_800
{
	width: 800px;
    margin-left:auto;
	margin-right:auto;
	position:relative;
}
.div_long
{
	width: 900px;
    margin-left:auto;
	margin-right:auto;
}
.div_long_ver
{
	width: 920px;
    margin-left:auto;
	margin-right:auto;
}

.div_1000
{
	width: 1000px;
    margin-left:auto;
	margin-right:auto;
}
.div_max
{
	width: 1160px;
    margin-left:auto;
	margin-right:auto;
}
.div_max_ver
{
	width: 1180px;
    margin-left:auto;
	margin-right:auto;
}
.div_1250
{
	width: 1250px;
    margin-left:auto;
	margin-right:auto;
}

/* 電話番号TextBox */
.txt_tel
{
	width: 60px;
	ime-mode: disabled;
}
/* 郵便番号TextBox*/
.txt_post,
.txt_prefix
{
	width: 45px;
	ime-mode: disabled;
}

/* 顧客管理画面 検索窓 Prefix */
.txt_pre
{
	width: 70px;
	ime-mode: disabled;
}

.txt_login
{
	width: 150px;
	ime-mode: disabled;
}

/* imeモード変更 */
.ime
{
	ime-mode: disabled;
}

.fldset_limit
{
	display: inline;
	width: 400px;
	text-align: left;
}

.fldset_desk
{
	display: inline;
	width: 280px;
	text-align: center;
}

/* 表示２文字ボタン */
.btn_2
{
	width: 50px;
	height: 25px;
}
.btn_2_add
{
	width: 50px;
	height: 25px;
	background-color: #FFD5EC;
}
.btn_2_upd,
.btn_2_del
{
	width: 50px;
	height: 25px;
}

.td_jnr
{
	width: 200px;
}

.td_menu
{
	width: 250px;
	text-align: left;
}
.td_cusmenu
{
	width: 160px;
	text-align: left;
}
.td_sername
{
	width: 290px;
}
.td_naiyo
{
	width: 540px;
	white-space: nowrap;
}

.tbl_front
{
	width: 1250px;
	table-layout: fixed;
}
.tbl_front td
{
	text-align: left;
}

/* 長めvalueボタン */
.btn_long
{
	width: 120px;
	height: 25px;
}

.btn_4
{
	width: 80px;
	height: 25px;
}

.btn_8
{
	width: 140px;
	height: 25px;
}

.btn_chg
{
	width: 100px;
	height: 25px;
}

.tbl_fksadd
{
	padding: 3px;
	border: 2px solid #FFFFFF;
	width: 510px;
	table-layout: fixed;

}
.tbl_fksadd th
{
	background-color: #f2f2f2;
	text-align: left;
	padding: 3px 4px;
	width: 100px;
	border: 2px solid #FFFFFF;
}
.tbl_fksadd td
{
	text-align: left;
	padding: 3px 4px;
	width: 400px;
	border: 2px solid #FFFFFF;
}

.tbl_jun
{
	clear: both;
	font-size: 14px;
	border: 1px solid #b9b9b9;
	empty-cells: show;
}
.tbl_jun thead
{
	clear: both;
	border: 1px solid #b9b9b9;
}

.tbl_jun thead th
{
	clear: both;
	padding: 3px;
	border: 1px solid #b9b9b9;
}

.tbl_jun tbody
{
	clear: both;
	border: 1px solid #b9b9b9;
	
}
.tbl_jun tbody th
{
	clear: both;
	border: 1px solid #b9b9b9;
	width: 54px;
	padding: 3px;
}
.tbl_jun tbody td
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}

.tbl_jun_desk
{
	width: 425px;
}
.tbl_jun_tel
{
	width: 325px;
}

/* 福祉情報登録/詳細画面での表示順表の背景色 */
.white
{
	background-color: #FFFFFF;
}
.blue
{
	background-color: #99CCFF;
}

.gray
{
	background-color: #dcdcdd;
}
.yellow
{
	background-color: #FFFF66;
}

.td_hdn
{
	visibility:hidden;
	width: 0px;
}


.tbl_locdet
{
	padding: 3px;
	border: 2px solid #FFFFFF;
	width: 730px;
	table-layout: fixed;
}
.tbl_locdet th
{
	background-color: #f2f2f2;
	text-align: left;
	padding: 3px 4px;
	width: 200px;
	border: 2px solid #FFFFFF;
}
.tbl_locdet td
{
	padding: 3px 4px;
	text-align: left;
	width: 500px;
	border: 2px solid #FFFFFF;
}

.tbl_locadd
{
	padding: 3px;
	border: 2px solid #FFFFFF;
	width: 730px;
	table-layout: fixed;
}
.tbl_locadd th
{
	background-color: #f2f2f2;
	text-align: left;
	padding: 3px 4px;
	width: 200px;
	border: 2px solid #FFFFFF;
}
.tbl_locadd td
{
	padding: 3px 4px;
	text-align: left;
	width: 500px;
	border: 2px solid #FFFFFF;
}


/* ユーザー情報詳細画面 */
.tbl_usrdet
{
	padding: 3px;
	border: 2px solid #FFFFFF;

}
.tbl_usrdet th
{
	background-color: #f2f2f2;
	text-align: left;
	width: 140px;
	padding: 3px 4px;
	border: 2px solid #FFFFFF;
}
.tbl_usrdet td
{
	padding: 3px 4px;
	border: 2px solid #FFFFFF;
}

/* ユーザー情報登録画面 */
.tbl_usradd
{
	padding: 3px;
	border: 2px solid #FFFFFF;

}
.tbl_usradd th
{
	background-color: #f2f2f2;
	text-align: left;
	width: 100px;
	padding: 3px 4px;
	border: 2px solid #FFFFFF;
}
.tbl_usradd td
{
	padding: 3px 4px;
	border: 2px solid #FFFFFF;
}

/* ユーザー情報登録確認画面 */
.tbl_usraddchk
{
	padding: 3px;
	border: 2px solid #FFFFFF;
	width: 170px;
	table-layout: fixed;

}
.tbl_usraddchk td
{
	padding: 3px 4px;
	width: 150px;
	border: 2px solid #FFFFFF;

}

.tbl_itiran
{
	width: 1000px;
	text-align: center;
	table-layout: fixed;
}


/* 財団側顧客管理画面 新規登録ボタン */
.cus_addbtn
{
	clear: both;
	float: left;
	left: 75%;
	top: -105px;
	position: relative;
}

/* 福祉窓口情報新規登録ボタン */
.add_fksdesk_btn
{
	clear: both;
	float: left;
	left: 68%;
	top: -130px;
	position: relative;
}
.fksdesk_searchbtn
{
	clear: both;
	float: left;
	left: 36%;
	position: relative;
}

/* 顧客ユーザー管理画面 一括変更ボタン */
.chg_validbtn
{
	clear: both;
	float: left;
	left: 90%;
	top: -130px;
	position: relative;
}
.chg_validbtn1
{
	clear: both;
	float: left;
	left: 75%;
	top: -130px;
	position: relative;
}
/*
.chg_validbtn2
{
	clear: both;
	float: left;
	left: 90%;
	top: -130px;
	position: relative;
}
.chg_validbtn3
{
	clear: both;
	float: left;
	left: 90%;
	top: -130px;
	position: relative;
}
*/
.chg_validbtn_kanri1
{
	clear: both;
	left: 550px;
	top: -205px;
	position: relative;
}


.chg_validbtn_kanri2
{
	left: 396px;
	top: -170px;
	position: relative;
}


.chg_validbtn_kanri3
{
	left: 242px;
	top: -135px;
	position: relative;
}
/*
.chg_validbtn_kanri5
{
	left: 135px;
	top: -45px;
	position: relative;
}

.chg_validbtn_kanri6
{
	left: -20px;
	top: -10px;
	position: relative;
}
.chg_validbtn_kanri4
{
	float: center;
	position: relative;
}
*/

/* ユーザー検索画面 検索結果 */
.tbl_usr
{
	clear: both;
	font-size: 14px;
	border: 1px solid #b9b9b9;
}
.tbl_usr tbody
{
	clear: both;
	border: 1px solid #b9b9b9;
	
}
.tbl_usr tbody th
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 4px;
}
.tbl_usr tbody td
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}
.tbl_usr_limval
{
	width: 70px;
}
.tbl_usr_flg
{
	width: 100px;
}
.tbl_usr_ipas
{
	width: 150px;
}
.tbl_usr_btn
{
	width: 52px;
}

/* ユーザー検索画面検索窓 */
.tbl_search_usr
{
	clear: both;
	padding: 0px;
	width: 300px;
	font-size: 13px;
	border: 1px solid #b9b9b9;
	text-align: center;

}
.tbl_search_usr th
{
	width: 80px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.tbl_search_usr td
{
	width: 220px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

/* ユーザー検索画面検索窓(財団側) */
.tbl_search_usr_k
{
	clear: both;
	padding: 0px;
	width: 560px;
	font-size: 13px;
	border: 1px solid #b9b9b9;
	text-align: center;

}
.tbl_search_usr_k th
{
	width: 80px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.tbl_search_usr_k td
{
	width: 210px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

/* 顧客管理画面検索窓 */
.tbl_search_cus
{
	clear: both;
	padding: 0px;
	width: 340px;
	font-size: 13px;
	border: 1px solid #b9b9b9;

}
.tbl_search_cus th
{
	width: 120px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.tbl_search_cus td
{
	width: 220px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

.tbl_add_cus
{
	clear: both;
	padding: 0px;
	width: 410px;
	font-size: 13px;
	border: 1px solid #b9b9b9;

}
.tbl_add_cus th
{
	width: 130px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.tbl_add_cus td
{
	width: 280px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

/* ユーザー利用状態一括変更画面 */
.tbl_chg_valid
{
	clear: both;
	padding: 0px;
	width: 400px;
	font-size: 14px;
	border: 1px solid #b9b9b9;

}
.tbl_chg_valid th
{
	width: 80px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.tbl_chg_valid td
{
	width: 300px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

/* 有効期限一括変更画面 */
.tbl_chg_limit
{
	clear: both;
	padding: 0px;
	width: 500px;
	font-size: 14px;
	border: 1px solid #b9b9b9;

}
.tbl_chg_limit th
{
	width: 80px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	height: 28px;
}
.td_txt
{
	width: 300px;
	vertical-align:middle;
	text-align: left;
	/*color: #333;*/
	border: 1px solid #b9b9b9;
	height: 28px;
}
.td_btn
{
	width: 100px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}

/*
.tbl_chg_limit td
{
	width: 300px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
	height: 28px;
}
*/
/* ユーザー検索画面 検索結果 */
.tbl_cus
{
	clear: both;
	font-size: 14px;
	border: 1px solid #b9b9b9;
}
.tbl_cus tbody
{
	clear: both;
	border: 1px solid #b9b9b9;
	
}
.tbl_cus tbody th
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}
.tbl_cus tbody td
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}
.tbl_cus_file
{
	width: 250px;
}

/* 窓口情報検索結果 */

.tbl_desk_result
{
	clear: both;
	font-size: 14px;
/*	border: 1px solid #b9b9b9; */
}
.tbl_desk_result thead
{
	clear: both;
	border: 1px solid #b9b9b9;
}

.tbl_desk_result thead th
{
	clear: both;
	padding: 3px;
	border: 1px solid #b9b9b9;
}

.tbl_desk_result thead tr {/* ヘッダ 見出し行,位置を #out_Div の左上端に移動 */
  position: absolute; /* 絶対位置 */
  top: -2px; /* 上からの位置 */
  left: 0px; /* 左からの位置 */
  background-color: #fff;
}

.tbl_desk_result thead tr th{/* thead 'th'のスタイル */
  background-color: #0099cc;  /* 背景色 */
  color: #fff; /* 文字色 */
   }

.tbl_desk_result tbody
{
	clear: both;
	border: 1px solid #b9b9b9;
	
}

.tbl_desk_naiyo
{
	width: 407px;
}
.tbl_desk_naiyo_2
{
	width: 407px;
}
.tbl_desk_btn
{
	width: 50px;
}
.tbl_desk_btn_2
{
	width: 50px;
}

/*
.tbl_desk_result tbody th
{
	clear: both;
	border: 1px solid #b9b9b9;
	width: 54px;
	padding: 3px;
}*/
.tbl_desk_result tbody td
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}


/* 福祉情報検索結果 */
.tbl_fks_result
{
	clear: both;
	font-size: 14px;
	border: 1px solid #b9b9b9;
}
.tbl_fks_result thead
{
	clear: both;
	border: 1px solid #b9b9b9;
}

.tbl_fks_result thead th
{
	clear: both;
	padding: 3px;
	border: 1px solid #b9b9b9;
}

.tbl_fks_result tbody
{
	clear: both;
	border: 1px solid #b9b9b9;
	
}
/*
.tbl_fks_result tbody th
{
	clear: both;
	border: 1px solid #b9b9b9;
	width: 54px;
	padding: 3px;
}*/
.tbl_fks_result tbody td
{
	clear: both;
	border: 1px solid #b9b9b9;
	padding: 3px;
}


.div_500
{
	width: 800px;
	max-height: 250px;
}

.div_cla
{
	display: block;
	text-align: left;
	width: 800px;
	font-size: 14px;
	color: red;
}

.div_h
{
	max-height: 250px;
}

.div_locerror
{
	color: red;
	font-size: 15px;
	font-weight: bold;
}

.chg_btn
{
	WIDTH: 150px; 
	height: 30px;
}

.clear
{
	clear: both;
}

.fl
{
	left: -70px;
	position: relative;
}

.ser_btn
{
	clear: both;
}

.font_radio
{
	font-size: 13px;
}
.turn
{
	word-wrap: break-word;
}

.tbl_lay
{
	table-layout: fixed;
}

.overCount
{
	border-color: #FFD5EC;
	background-color: #FFD5EC;
}

/* 自治体新規登録画面 */

.add_pagingnavi {
	overflow: hidden;    
}
.add_title1,
.confirm_title1
{
	padding: 9px;
	font-size: 28px;
	color:#3366FF;
	font-weight: bold;
	text-align: center;
}
.add_title2,
.confirm_title2
{
	padding: 5px 9px 9px 9px;
	font-size: 15px;
	color:Red;
	font-weight: bold;
	text-align: center;
}

.add_title3
{
	font-size: 12px;
}

.add_red
{
	color:Red;
}

.add_gray
{
	color:#999999;
}

.add_black
{
	color:BLACK;
}

.add_button,
.confirm_button
{
	clear: both;
	text-align: center;
	padding:25px 0px 0px 0px;
}

.add_rep_btn1
{
	padding:0px 40px 0px 0px;
}

.add_btn2
{
	padding:0px 0px 0px 0px;
}
.add_btn3
{
	padding:0px 20px 0px 0px;
}

.add_detail_data
{

	position: relative;
	/*border:0px solid Black;*/
	border-collapse: collapse;
    width:825px;
    margin-left:auto;
	margin-right:auto;
	color:Black;
}
.add_detail_data th
{
	width:150px;
	padding: 4px;
	text-align: left;
	vertical-align:middle;
	background-color: #eee;
	border: 5px solid #FFFFFF;
}
.add_detail_data td
{
	width:200px;
	padding: 4px;
	text-align: left;
	vertical-align:middle;
	color: #333;
	border: 0px solid #FFFFFF;
}
.confirm_detail_data
{
	float: left;
	left: 5%;
	position: relative;
	border:0px solid Black;
	border-collapse: collapse;
    width:700px;
    margin-left:auto;
	margin-right:auto;
	color:Black;
	table-layout: fixed;
}
.confirm_detail_data th
{
	width:175px;
	padding: 4px;
	text-align: left;
	vertical-align:middle;
	background-color: #eee;
	border: 5px solid #FFFFFF;
}
.confirm_detail_data td
{
	width:500px;
	padding: 4px;
	text-align: left;
	vertical-align:middle;
	color: #333;
	border: 0px solid #FFFFFF;
}

.add_detail_data input[type="text"]
{
	vertical-align:middle;
    line-height: 16px;
}

/* ----------自治マス検索画面------------ */
.origi_divcls
{
	width: 350px;
    margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: center;
	font-size: 15px;
}

.origi_divcls_dtsearch
{
	clear: both;
	width: 585px;
    margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: left;
	font-size: 15px;

}

.origi_divcls_dtsearch_2
{
	clear: both;
	width: 823px;
    margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: left;
	font-size: 15px;

}

.origi_divcls_dtsearch_3
{
	clear: both;
	width: 460px;
    margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: left;
	font-size: 15px;

}

.origi_siji
{
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
}

.link
{
	font-size: 12px;
	color:Black;
	font-weight: bold;
	text-align: right;
}

.origi_btn
{
	clear: both;
}

.origi_addbtn
{
	clear: both;
	float: left;
	left: 105%;
	top: -93px;
	position: relative;
}

.origi_divcls_dtsearchlist
{
	clear: both;
	width: 550px;
    margin-left:auto;
	margin-right:auto;
	position: relative;
	text-align: center;
}

.origi_serdata_und
{
	clear: both;
	padding: 0px;
	width: 548px;
	font-size: 13px;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
}

.origi_serdata_und th
{
	width: 130px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}

.origi_serdata_und td
{
	width: 130px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
}

.origi_serdata_top
{
	clear: both;
	width: 548px;
	padding: 0px;
	font-size: 13px;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
	border-top: 1px solid #b9b9b9;
	margin-top: -2px;
}

.origi_serdata_top th
{
	width: 130px;
	vertical-align:middle;
	text-align: center;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}

.origi_serdata_top td
{
	width: 400px;
	vertical-align:middle;
	text-align: left;
	color: #333;
	border: 1px solid #b9b9b9;
}

#errmsg {
	clear: both;
	text-align: center;
	font-size: 15px;
	color: RED;
}

/* CSVダウンロード画面 */
.link
{
	font-size: 17px;
	color:Black;
	font-weight: normal;
	text-align: right;
}

.csvtitle1
{
	padding: 9px;
	font-size: 28px;
	color:#3366FF;
	font-weight: bold;
	text-align: center;
}

.csvtitle2
{
	padding: 15px 9px 25px 9px;
	font-size: 15px;
	color:Red;
	font-weight: bold;
	text-align: center;
}

.csvtitle3
{
	font-size: 14px;
	color:#3366FF;
}

#csvselecttable
{
	margin-left: auto;
	margin-right: auto;
}

.csvradio
{
	text-align: left;
	color:#008800;
}

.csvButton,
.autoButton
{
	clear: both;
	text-align: center;
	padding:10px 10px 0px 0px;
}
.csvbtnspn,
.autobtnspn
{
	padding:0px 30px 0px 30px;
}

.csv_dl_btn,
.csv_his_btn
{
	height: 25px;
}

#hismsg {
	text-align: left;
	font-size: 18px;
	color: BLUE;
}

/* ユーザーID一括登録画面 */
.automsgtable
{
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	font-weight: bold;
}
.automsgtable td
{
	text-align: left;
	color:#006400;
	padding:0px 0px 0px 70px;
}

.autotable
{
	padding: 3px;
	margin-left: auto;
	margin-right: auto;
	width: 320px;
	border: 0px;
}

.autotable th
{
	padding: 3px 4px;
	background-color: #f2f2f2;
	border: 1px solid #FFFFFF;
	text-align: left;
	width: 150px;
}

.autotable td
{
	padding: 3px 4px;
	border: 1px solid #FFFFFF;
	text-align: left;
}

#compmsg
{
	font-size: 18px;
	font-weight: bold;
	color: #4169E1;
}
/*---------------------------------------------------------------------------*/

.pad_locdate
{
	margin: 5px;
}


/* 福祉情報複写/追加画面 */
.copy1
{
	font-size: 14px;
	color:#3366FF;
}
.copy2
{
	font-size: 14px;
	color:#000000;
}
.copy3
{
	font-size: 18px;
	color:red;
	font-weight: bold;
}
.copy4
{
	font-size: 14px;
	color:red;
}

